Subject: Re: bug#39428: 28.0.50; cl--push-clause-loop-body: eval macro arg just once

From: Eli Zaretskii <[email-masked]>
Date: Wed, 05 Feb 2020 20:35:47 +0200

> From: Tino Calancha <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 05 Feb 2020 19:08:42 +0100 (5 minutes, 25 seconds ago)
> 
> >Pushed at master branch as commit 'Eval macro arg just once'
> >(ebff24c0b8fa54854fe8445f2eba1d99fb76ecf2)
> Eli, I have noticed that, even if I opened this report for emacs master,
> the code is also at emacs-27.
> Do we need to cherry pick this fix to emacs-27 now?

I don't see a need, this doesn't seem to be serious enough to have in
Emacs 27.

> IMO, it's not urgent, I mean, I have not a case where it's
> breaking something; it's simply more correct, because you are
> protected from unwanted side-effects.

Then it's definitely for master.

Thanks.